.App {
  text-align: center;
}

.App-logo {
  animation: App-logo-spin infinite 20s linear;
  height: 80px;
}

.App-header {
  background-color: #003e65;
  padding: 5px;
  color: white;
}

.lastUpdateWrapper{
  display: inline-block;
  width: 30%;
  height: 50px;
  vertical-align: top;
  text-align: left;
}

.lastUpdateText{
  display: inline-block;
  width: 95%;
  margin-top: 23px;
  margin-left: 5%;
  font-size: 14px;
}

.lastUpdateLabel{
  margin-right: 10px;
}

.titleWrapper{
  display: inline-block;
  text-align: center;
  width: 40%;
}

.logoWrapper{
  display: inline-block;
  width: 50px;
  height: 50px;
  margin-top: 5px;
  background-image: url("images/barnowl-white.png");
  background-position: center;
  background-size: cover;
}

.App-title {
  font-size: 1.5em;
}

.filtersWrapper{
  display: inline-block;
  width: 30%;
  height: 50px;
  vertical-align: top;
  text-align: right;
}

.filtersWrapper form{
  display: inline-block;
  margin-top: 23px;
  width: 95%;
  margin-right: 5%;
}

.hashtagFilterLabel{
  font-size: 14px;
  margin-left: 5px;
}

.body{
  background-color: #eff9ff;
  height: 580px;
  padding: 10px;
}
